body {
	background-color: #bab4a8;
	margin: 0; 
	padding: 0;
	text-align: center;
	color: #000000;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

.b3 #top {
	width: 930px;
	height: 90px;
	background-image: url(bilder/bg/bg_top_930.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	background-color: #bab4a8;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0;
	text-align: left;
}

/*.b3 #top div {
	padding-top:24px;
	margin-right:30px;
	color: white;
	font-family: "The Sans", Arial, Helvetica, Verdana, sans-serif;
	font-variant: small-caps;
	font-size: 12px;
	letter-spacing:+1px;
	line-height: 12px;
	text-align:right;
}

.big {
	font-size: 24px;
	letter-spacing:+4px;
	line-height: 40px;
}*/

.b3 #container {
	width: 930px;
	background-image: url(bilder/bg/bg_mid_930.gif);
	background-repeat: repeat-y;
	background-position: top left;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	/*padding: 0;*/
	background-color: #FFFFFF;
}

.b3 #topbild {
	/*width: 930px;*/
	height: 200px;
	text-indent:0px;
	/*margin: 0px;
	padding: 0px;
	float:left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-left: -15px;*/
	/*text-align: left;*/
}

.b3 #topbild img{
	display:inline;
}

.b3 #main {
	width:900px;
	background-color: #FFFFFF;
	margin:0 0 0 10px;
	padding:0px;
	/*margin-top:0;
	margin-bottom:0;
	margin-left:10px;
	margin-right:20px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:15px;
	padding-right:10px;*/
}

/* Navigation
 ------------------------------------- */
.b3 #nav {
	width:880px;
	/*background-color: #333333;*/
	margin:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:10px;
	padding-bottom:0px;
	float:left;
	/*margin-top:0;
	margin-bottom:0;
	margin-left:0px;
	margin-right:20px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0;
	padding-bottom:0;
	text-align:left;*/
}

/* Meny
 ------------------------------------- */

#meny {
	/*padding:10 0 10 0px;*/
	margin:0 0 0 10px;
	padding-top:10px;
	padding-right:0px;
	padding-bottom:10px;
	padding-left:0px;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:14px;
	font-weight: bold;
	/*margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;*/
	list-style:none;
}

#meny ul {
	list-style:none;
	text-indent:0;
}

#meny li {
	display:inline;
	list-style:none;
}

#meny li.spacer {
	display:block;
	background-image: url(bilder/navspacer.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	margin:0 0 0 20px;
	/*text-indent:-25px;*/
}

#meny li.sub {
	margin:0 0 0 20px;
	padding:0 0 0 0px;
}

#meny a {
	width:auto;
	height:100%;
	padding-left:0px;
	padding-right:10px;
	padding-top:0px;
	padding-bottom:0px;
	text-decoration:none;
}

#meny a:link {
	color:#7d7766;
	font-weight: bold;
}

#meny a:visited {
	color:#7d7766;
	font-weight: bold;
}

#meny a:hover {
	color:#000000;
	font-weight: bold;
	/*background-color:#99ccff;*/
}

#meny a#current {
	/*background-color:#99ccff;*/
	color:#cc0000;
	font-weight: bold;
}

/* Sidinnehåll
 ------------------------------------- */
.topspacer {
	width:860px;
	height:15px;
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
}

.huvudnyhet {
	width:660px;
	/*height:195px;*/
	background-color: #FFFFFF;
	margin:0px;
	padding:0 0 0 30px;
	float:left;
}

.leftareanotis {
	width:630px;
	/*height:195px;*/
	background-color: #FFFFFF;
	margin:0px;
	padding:0 0 0 30px;
	float:left;
}

.leftareanotisarkiv {
	width:630px;
	/*height:195px;*/
	background-color: #FFFFFF;
	margin:0px;
	padding:0 0 0 30px;
	float:left;
}

.leftareapersonal {
	width:200px;
	/*height:390px;*/
	background-color: #FFFFFF;
	margin:0px;
	padding:0 0 0 30px;
	float:left;
}

.leftareaomoss {
	width:600px;
	/*height:390px;*/
	background-color: #FFFFFF;
	margin:0px;
	padding:0 0 0 30px;
	float:left;
}

.leftareaomconsortis {
	width:400px;
	/*height:390px;*/
	background-color: #FFFFFF;
	margin:0px;
	padding:0 0 0 30px;
	float:left;
}

.leftareatjanster {
	width:660px;
	/*height:390px;*/
	background-color: #FFFFFF;
	margin:0px;
	padding:0 0 0 30px;
	float:left;
	/*clear:none;*/
}

.leftareatjanst {
	width:600px;
	/*height:390px;*/
	background-color: #FFFFFF;
	margin:0px;
	padding:0 0 0 30px;
	float:left;
	/*clear:none;*/
}

.leftareaproducentansvar {
	width:630px;
	/*height:390px;*/
	background-color: #FFFFFF;
	margin:0px;
	padding:0 0 0 30px;
	float:left;
}

.omosspersonal {
	width: 600px;
	background-color:#FFFFFF;
	margin: 0px;
	padding: 0px;
	float: left;
}

.omosspersonal ul {
	background-color:#FFFFFF;
	margin: 0px;
	padding: 0 0 20 0px;
	list-style: none;
}

.omosspersonal li {
	background-color:#FFFFFF;
	float: left;
}

/*.omosspersonal {
	width:600px;
	background-color:#ff9900;
	float:left;
}

.omosspersonal img {
	float:left;
}

.omosspersonal p {
	background-color:#cccccc;
	float:left;
	text-align:left;
}*/

.spacer {
	width:660px;
	/*height:15px;*/
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	clear:left;
}

.clear {
	clear: both;
}

/* Nyhetsspalt
 ------------------------------------- */
 
.nyhetsspalt {
	width:180px;
	background-color: #FFFFFF;
	margin:0 20 0 0px;
	padding:0px;
	float:right;
}

.topnews {
	width:180px;
	height:40px;
	background-image: url(bilder/nyhetsbakgrund_top_news.png);
	margin:0px;
	padding:0px;
	float:right;
}

.midnews {
	width:180px;
	background-image: url(bilder/nyhetsbakgrund_mid.png);
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	float:right;
}

.midnewscontent {
	width:140px;
	margin:0 0 0 20px;
	/*padding:0px;*/
	padding:0px;
}

.midnewscontentlink {
	width:80px;
	margin:0 0 0 70px;
	/*padding:0px;*/
	padding:0px;
	float:right;
}

.midspacer {
	width:180px;
	height:1px;
	background-image: url(bilder/bakgrund_180_mid_spacer.gif);
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	float:right;
}

.bottomnews {
	width:180px;
	height:18px;
	background-image: url(bilder/nyhetsbakgrund_bottom.png);
	margin:0px;
	padding:0px;
	float:right;
}

/* Tjänsterspalt
 ------------------------------------- */
.toptjanster {
	width:210px;
	height:40px;
	background-image: url(bilder/nyhetsbakgrund_210_top_tjanster.png);
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	float:right;
}

/* Personalspalt
 ------------------------------------- */

.personalspalt {
	width:210px;
	background-color: #FFFFFF;
	margin:0 0 0 0px;
	padding:0px;
	float:left;
}

.toppersonal_ledning {
	width:210px;
	height:40px;
	background-image: url(bilder/nyhetsbakgrund_210_top_personal_ledning.png);
	background-repeat: no-repeat;
	margin:0px;
	padding:0px;
	float:left;
	text-align:left;
}

.toppersonal_styrelse {
	width:210px;
	height:40px;
	background-image: url(bilder/nyhetsbakgrund_210_top_personal_styrelse.png);
	background-repeat: no-repeat;
	margin:0px;
	padding:0px;
	float:left;
	text-align:left;
}

.toppersonal_radgivare {
	width:210px;
	height:40px;
	background-image: url(bilder/nyhetsbakgrund_210_top_personal_radgivare.png);
	background-repeat: no-repeat;
	margin:0px;
	padding:0px;
	float:left;
	text-align:left;
}

.midpersonal {
	width:210px;
	background-image: url(bilder/bakgrund_210_mid.png);
	background-repeat: y;
	margin:0px;
	padding:0px;
	float:left;
}

.midpersonal_styrelse {
	width:210px;
	height:30px;
	background-image: url(bilder/nyhetsbakgrund_210_mid_personal_styrelse.png);
	background-repeat: no-repeat;
	margin:0px;
	padding:0px;
	float:left;
	text-align:left;
}

.midspacer210 {
	width:210px;
	height:1px;
	background-image: url(bilder/bakgrund_210_mid_spacer.gif);
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	float:left;
}

.midpersonalcontentlink {
	width:120px;
	margin:0 10px 0 0px;
	/*padding:0px;*/
	padding:0px;
	float:right;
}

.personalverticalspacer {
	width:30px;
	background-color: #FFFFFF;
	margin:0 0 0 0px;
	padding:0px;
	float:left;
}

.toppartners {
	width:210px;
	height:40px;
	background-image: url(bilder/nyhetsbakgrund_210_top_partners.png);
	background-repeat: no-repeat;
	margin:0px;
	padding:0px;
	float:right;
	text-align:left;
}

/* rightspalt430
 ------------------------------------- */
.rightspalt430 {
	width:430px;
	background-color: #FFFFFF;
	margin:0 20 0 0px;
	padding:0px;
	float:right;
}

.top430_personal_ledning {
	width:430px;
	height:40px;
	background-image: url(bilder/bakgrund_430_top_personal_ledning.png);
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding:0px;
	float:right;
	text-align:left;
}

.mid430 {
	width:430px;
	background-image: url(bilder/bakgrund_430_mid.png);
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	float:left;
}

.mid430content {
	width:390px;
	margin:0 0 0 20px;
	padding:0px;
	float:left;
}

.midspacer430 {
	width:430px;
	height:9px;
	background-image: url(bilder/bakgrund_430_mid_spacer.png);
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	float:left;
}

.bottom430 {
	width:430px;
	height:20px;
	background-image: url(bilder/bakgrund_430_bottom.png);
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	float:left;
}

/* rightspalt380
 ------------------------------------- */
.rightspalt380 {
	width:380px;
	background-color: #FFFFFF;
	margin:0 20 0 0px;
	padding:0px;
	float:right;
}

/* rightspalt220
 ------------------------------------- */
.rightspalt220 {
	width:220px;
	background-color: #FFFFFF;
	margin:0 20 0 0px;
	padding:0px;
	float:right;
}

/* rightspalt210
 ------------------------------------- */
.rightspalt210 {
	width:210px;
	background-color: #FFFFFF;
	margin:0 20 0 0px;
	padding:0px;
	float:right;
}

.mid210 {
	width:210px;
	background-image: url(bilder/bakgrund_210_mid.png);
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	float:left;
}

.mid210content {
	width:170px;
	margin:0 0 0 20px;
	padding:0px;
	float:left;
}

.midspacer210 {
	width:210px;
	height:9px;
	background-image: url(bilder/bakgrund_210_mid_spacer.png);
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	float:left;
}

.bottom210 {
	width:210px;
	height:20px;
	background-image: url(bilder/bakgrund_210_bottom.png);
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	float:left;
}

/* rightspalt180
 ------------------------------------- */
.rightspalt180 {
	width:180px;
	height:420px;
	background-color: #FFFFFF;
	margin:0 20 0 0px;
	padding:0px;
	float:right;
	}

.top180_lasmer {
	width:180px;
	height:40px;
	background-image: url(bilder/bakgrund_180_top_lasmer.png);
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding:0px;
	float:right;
	text-align:left;
}

.mid180 {
	width:180px;
	background-image: url(bilder/bakgrund_180_mid.png);
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	float:right;
}

.mid180content {
	width:140px;
	margin:0px;
	padding:0px 20px 0px 20px;
	float:right;
}

.midspacer180 {
	width:180px;
	height:9px;
	background-image: url(bilder/bakgrund_180_mid_spacer.png);
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	float:right;
}

.bottom180 {
	width:180px;
	height:20px;
	background-image: url(bilder/bakgrund_180_bottom.png);
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	float:right;
}

.midpersonalcontent {
	width:180px;
	margin:0px;
	padding:0px 20px 0px 20px;
	float:left;
}

.midtjanstercontent {
	width:180px;
	margin:0px;
	padding:0px 50px 0px 20px;
	float:left;
}

.bottompersonal {
	width:210px;
	height:20px;
	background-image: url(bilder/bakgrund_210_bottom.png);
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	float:left;
}

.nyhet1 {
	width:220px;
	height:180px;
	background-color: #FFFFFF;
	margin:0px;
	/*padding:0px;*/
	padding:0 0 0 20px;
	float:left;
}

.nyhet2 {
	width:220px;
	height:180px;
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	float:left;
}

.nyhet3 {
	width:220px;
	height:180px;
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	float:left;
}

/* Bottom
 ------------------------------------- */
 
.bottomspacer {
	width:868px;
	height:15px;
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	/*float:left;*/
	clear:right;
}

.b3 #bottom {
	width: 930px;
	height: 70px;
	background-color: #bab4a8;
	background-image: url(bilder/bg/bg_bottom_930.gif);
	background-repeat: no-repeat;
	background-position: top left;
	/*text-align: center;*/
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
}

.b3 #bottom div {
	width:850px;
	border: 0; 
	margin-top:0;
	margin-bottom:0;
	margin-left:10px;
	margin-right:20px;
	padding-left:25px;
	padding-right:25px;
	padding-top:10px;
	padding-bottom:0;
}
/*
.b3 #bottom p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #707070;
	text-align: center;
	text-decoration: none;
}
*/

/* Typografi
 ------------------------------------- */

P {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	text-indent:0;
}

.underrubrik {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #cc0000;
}

.datum {
	font-family: Georgia, Times, serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	color: #666666;
}

/*.nyhetsrubrik {
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color: #000000;
}*/

.nyheter {
	font-size: 11px;
	line-height: 12px;
	color: #000000;
}

.intro {
	font-size: 14px;
	line-height: 18px;
	color: #7d7766;
}

.indent {
	text-indent:3em;
}

.notable {
	color: #444444;
	font-weight: bold;
}

.notable_indent {
	text-indent:3em;
	color: #444444;
	font-weight: bold;
	margin:0;
	padding-right:25px;
}


.error {
	color: red;
	font-weight: bold;
}

h1 {
	color:#7d7766;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
}

h1 .anfang {
	font-variant: small-caps;
	font-weight: bold;
	font-size: 18px;
}

h1 .kursiv {
	font-style: italic;
}

h2 {
	color:#A59988;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

h3 {
	color:#cc0000;
	font-family: "The Sans", Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	/*font-style: italic;
	letter-spacing:+1px;*/
	line-height: 16px;
}

a:link {
	text-decoration: none;
	color: #666666;
}
a:visited {
	text-decoration: none;
	color: #888888;
}
a:hover {
	text-decoration: underline;
	color: #333333;
}
a:active {
	font-weight: normal;
	text-decoration: none;
	color: #666666;
}

.external {
	background:url(bilder/extlink.png) no-repeat right top;
	padding-right:15px;
}
.goto {
	background:url(bilder/goto.png) no-repeat right center;
	padding-right:18px;
}
.back {
	background:url(bilder/back.png) no-repeat left center;
	padding-left:18px;
}
.mail {
	background:url(bilder/epostsymbol.gif) no-repeat right center;
	padding-right:20px;
}


img {
	border:0px;
	vertical-align:middle;
}

.odd {
	background-color: #FFFFFF;
}

.even {
	background-color: #CCCCCC;
}


.ner {
	clear:both;
}
